=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/share/man/man3/TOML::Tiny::Parser.3pm \
		$(TMP)/usr/share/man/man3/TOML::Tiny::Tokenizer.3pm \
		$(TMP)/usr/share/man/man3/TOML::Tiny::Util.3pm \
		$(TMP)/usr/share/man/man3/TOML::Tiny::Writer.3pm
