## libtoml-tiny-perl 0.16

=== debian/changelog ===
libtoml-tiny-perl (0.16-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.16.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Jun 2023 21:17:11 +0200

libtoml-tiny-perl (0.15-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.15.
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 19 Sep 2021 20:15:19 +0800
