=== debian/watch ===
version=4
https://metacpan.org/release/TOML-Tiny   .*/TOML-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
