## libtoml-tiny-perl 0.17

=== debian/changelog ===
libtoml-tiny-perl (0.17-1) unstable; urgency=medium

  * Import upstream version 0.17.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2024 00:05:55 +0200
