=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libtest2-suite-perl <!nocheck>,
                      libtoml-parser-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtoml-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtoml-tiny-perl.git
 Homepage: https://metacpan.org/release/TOML-Tiny
