## libtoml-tiny-perl 0.18

=== debian/changelog ===
libtoml-tiny-perl (0.18-1) unstable; urgency=medium

  * Import upstream version 0.18.
  * Drop unneeded test dependency.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2024 16:37:31 +0200
