## libtoml-tiny-perl 0.19

=== debian/changelog ===
libtoml-tiny-perl (0.19-1) unstable; urgency=medium

  * Import upstream version 0.19.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2025 21:56:16 +0100
