=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Build-Depends-Indep: libdatetime-format-iso8601-perl <!nocheck>,
                      libdatetime-format-rfc3339-perl <!nocheck>,
                      libmath-bigint-perl <!nocheck>,
-                     libtest-pod-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
                      libtoml-parser-perl <!nocheck>,
